package com.ningdatech.pmapi.projectlib.enumeration;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

/**
 * <p>
 * ProjectRenewalApprovalStatusEnum
 * </p>
 *
 * @author Poffy
 * @since 16:54 2023/2/11
 */
@Getter
@AllArgsConstructor
@NoArgsConstructor
public enum ProjectRenewalApprovalStatusEnum {
    /**
     * 续建项目 审核状态
     * 审核中
     * 通过
     * 不通过
     */
    PENDING,
    PASS,
    NOT_PASS;

}
